/*
 Theme Name:   Nothing But Web - Child Theme
 Theme URI:    http://www.nothingbutweb.com.au/
 Description:  Nothing But Web Child Theme
 Author:       Nothing But Web
 Author URI:   http://www.nothingbutweb.com.au/
 Template:     theme
 Version:      1.0.0
*/

@import url("../theme/style.css");


.product_meta .posted_in { display: none; }

body  .gform_wrapper ul li.gfield {
    margin-top: 0px;
}

.alert {
    background-color: #b20000;
    color: papayawhip;
    padding: 5px 10px;
}

.payment_methods li { list-style-type: none; }

.header form span.amount { color: #000; }

body .mini_cart_item span.quantity { color: #fff; }	

.content-row .box-image img { width: auto; }

.home .enquire-today .gform_confirmation_message {
    color: #fff;
    padding-top: 7em;
}

.gform_confirmation_message {
    padding-top: 5em;
}

.captcha-field {
	margin-top: 10px !important;
}

.sidebar-inner ul li+li {
    border-top: 1px solid #ececec;
}

.sidebar-inner ul li {
    list-style: none;
    margin-bottom: .3em;
    margin: 0;
}

.sidebar-inner ul.children {
    margin: 0 0 0 20px;
    list-style: none;
    border-left: none;
    padding: 0px;
}

.sidebar-inner .widget-main ul li a {
    color: #999999;
    display: block;
    font-size: 15px;
    font-weight: 500;
    padding: 10px 0;
}

.shop-page-title ul.next-prev-thumbs { display: none; }

.woocommerce-shipping-fields { margin-top: 5px; border: none; }

/*h3#ship-to-different-address { display: none; }*/

p#shipping_country_field, p#shipping_address_2_field { display: none !important; }

.order-total small.includes_tax {
    display: none;
}

.product-main .product-gallery-slider .slide { opacity: 0; }
.product-main .product-gallery-slider .slide.is-selected { opacity: 1; }

.product-gallery-slider.flickity-enabled.is-draggable { padding: 0px !important;}


.tax-product_cat ul.product-categories li { border: none; }
.tax-product_cat ul.product-categories ul.children li+li { border-top: 1px solid #ececec; }
.tax-product_cat ul.product-categories li a { display: none; }
.tax-product_cat ul.product-categories li ul.children { margin: 0; }
.tax-product_cat ul.product-categories li ul.children a { display: block; }


.sidebar-inner .widget .is-divider, .sidebar-inner .widget .toggle {
    display: none;
}

.banner h2 {
    font-size: 3.3em;
    font-weight: bold;
    line-height: 1.1;
    word-spacing: 4px;
    color: #000;
}

.banner h3 { font-weight: bold; }

.gform_wrapper div.charleft { display: none; }

.subscribe-section .gform_wrapper div.validation_error {
    color: #fff !important;
    font-size: 18px !important;
}

form.post-password-form {
    max-width: 1226px;
    margin: 0px auto;
    padding: 3em 0px;
}

.custom-row .woocommerce-result-count.hide-for-medium { display: none; }